Subject: RE: [mpowr] Re: [Solutions] Further work on WG (chair) roles - MP OWRWG proposal

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Tue, 16 Dec 2003 16:53:46 +0100

A very good summary, I strongly believe in such an
evolutionary way forward.

/L-E

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> John C Klensin
> Sent: den 15 december 2003 16:39
> To: Pete Resnick; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: RE: [mpowr] Re: [Solutions] Further work on WG 
> (chair) roles -
> MPOWRWG proposal
> 
> 
> Hi.
> 
> I continue to believe, and this discussion illustrates, that we
> are going around in circles rather than solving problems.  Given
> the prior and long-standing IESG position that it can make any
> policy on processing of standards that isn't explicitly
> prohibited (and maybe some that are), and that any document
> coming out of a WG is subject to IESG approval, I suggest
> (again) the following:
> 
> * While it may be difficult to do so, it is ultimately more
> reasonable to judge _IETF_ consensus on a procedural issue by
> surveying comments on a wide-participation list than it is to
> judge it from a narrowly-constituted WG, especially a WG that
> competes with others and is populated primarily by people who
> are more interested in process than in technical work.  If the
> IESG needs a Last Call to calibrate community preferences/
> consensus, the IESG is empowered (or has empowered itself) to
> issue a Last Call on substantially anything, at substantially
> any time.
> 
> * Any decisions coming out of the WG will be subject to IESG
> approval.  If the IESG does not approve, then the WG becomes a
> waste of time.  If the IESG knows of things of which it will
> approve, then, if it believes there is some basis in community
> consensus, it is free to make the changes today.  That leaves a
> (probably very small, IMO) area in which the IESG possibly
> prefers to not do something, but might be persuaded by a large
> community consensus.  But, again, a narrow-focus WG is not the
> best was to demonstrate such consensus.
> 
> * As Pete and others have pointed out, most of the things that a
> WG might decide to permit or require under this proposed charter
> are already within the scope of authority of a WG Chair ...
> assuming that the relevant AD decides to interpret the scope and
> authority that way.
> 
> So...
> 
> (1) Let's have those ADs who are enthused about transferring
> more authority and responsibility to WG Chairs, do it.  Just
> make an announcement about what you are expecting WG Chairs to
> do and that you will rubber-stamp that action, without delay,
> when it gets to you as AD.  If different ADs come up with
> slightly different details and formulas, so much the better: I
> agree with Melinda that most of the issues are in the substance
> and fine details, but we will learn far more about what is
> workable with a few experiments than with endless speculative
> debate... and we will learn it _much_ more quickly.  If other
> ADs try to block this without good reason, write an open letter
> to the WG explaining the blockage (don't just put a cryptic
> entry into the I-D tracker) and copy the Nomcom.  If one AD is
> seen as blocking things sufficiently, the WG membership can
> presumably find the recall procedures.  It is time to put a stop
> to the endless looping on this subject.
> 
> (2) The other major concern that has been voiced involves WG
> Chairs abusing their (possibly new-found) power.  But WG Chairs
> serve more or less at the pleasure of ADs.   An abuse can be
> discussed with the relevant AD (the procedures are pretty clear
> about that).  If the AD refuses to do anything, that situation
> can be appealed (that is less clear from the procedures, but,
> IMO, it would be completely rational for the community to
> consider recalling any AD who said "my nit-picking reading of
> the procedures doesn't permit an appeal in this case, so I vote
> to reject it without considering the issues").
> 
> If, once we have the output from this type of experimental
> process, we conclude that the relevant BCPs need rewriting (as I
> suspect we will), that is the right time to form WGs, if needed.
> They will, at that point, have firm experience behind them to
> evaluate.   But, right now, I think the criterion for forming
> more WGs ought to be "there is evidence that we need to do X,
> and we can't even try that without a change in procedures".
> Given the precedents of authority the IESG has claimed for
> itself in the past, I don't think this one meets that test.
> 
> Do we think we can get more protection than that from more
> procedures?  Personally, I doubt it.  And, if the answer is
> "no", we have, I think, just exhausted the topic list for this
> proposed WG.
> 
>         john
> 
> 
> --On Friday, December 12, 2003 20:41 -0600 Pete Resnick
> <[email-masked]> wrote:
> 
> >...
> > Chairs have plenty of authority to judge consensus now, and in
> > the normal course of events, that will allow them to hold a
> > document when there hasn't been sufficient cross-area review.
> > However, it won't allow them to usurp the consensus of the WG.
> >...
> 
> 
> 
> _______________________________________________
> mpowr mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpowr
> 

_______________________________________________
mpowr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpowr